Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 490353 - Review Request: emacs-ecb - Emacs Code Browser
Summary: Review Request: emacs-ecb - Emacs Code Browser
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 490352
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-03-15 17:09 UTC by Dan Atmakin
Modified: 2009-10-31 06:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-12 10:41:45 UTC


Attachments (Terms of Use)

Description Dan Atmakin 2009-03-15 17:09:13 UTC
Spec URL: http://dev.sgu.ru/b/SPECS/emacs-ecb.spec
SRPM URL: http://dev.sgu.ru/b/SRPMS/emacs-ecb-2.32-1.fc10.src.rpm
Description: ECB stands for "Emacs Code Browser". While Emacs already has good editing  support for many modes, its browsing support is somewhat lacking. That's where ECB comes in: it displays a number of informational windows that allow for easy source code navigation and overview.

(!)Requires: emacs-cedet -- https://bugzilla.redhat.com/show_bug.cgi?id=490352

Comment 1 Arun S A G 2009-09-23 05:23:23 UTC
I see lot of emacs addon's review requests from you, sadly all of your links are broken (404 Not found). Please update accordingly;

Comment 2 Simon 2009-10-12 07:13:00 UTC
Links return 404

Comment 3 Xavier Maillard 2009-10-31 06:53:32 UTC
Any chance to get a valid link ?


Note You need to log in before you can comment on or make changes to this bug.